Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Amazon-SimpleDB

Prerequisites

Amazon-SimpleDB declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::HMAC_SHA10Digest-HMAC-1.03120.00
LWP::UserAgent0libwww-perl-6.08125.71
Test::More0.01Test-Simple-1.001003128.57
URI0URI-1.64131.43
XML::Simple1.08XML-Simple-2.20131.43